Skip to content

Get the business SUC policy

Request

🔒 Private label — contact sales. Requires a private-label entitlement on your API client.

Returns the Single Use Card policy for the authenticated employee

Security
oauth2ClientCredentials(Required scopes: cards:read)
Headers
org_wallet_refstring

Organization wallet reference, defaults to "1" if not provided

business_idstringrequired

Business identifier for the request

curl -i -X GET \
  https://developer.boyahq.com/_mock/v2/openapi/cards/single-use/policy \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
  -H 'business_id: string' \
  -H 'org_wallet_ref: string'

Responses

Business SUC policy

Bodyapplication/json
any
Response
{ "single_use_cards_funding": "pre_funded", "single_use_cards_source_strategy": "business_wallet", "single_use_cards_workflow": null, "single_use_cards_auto_expiry_hours": "1440", "required_fields": { "amount": true, "vendor": false, "customer": false, "category": true, "tags": false, "reference": false, "notes": true, "receipt": false } }